.catalog-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 40px;
}

@media (max-width: 767px) {
    .catalog-header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 14px;
    }
}

.catalog-header h1 {
    margin-bottom: 0;
}

.catalog-header h1 span {
    display: inline-block;
}

.catalog-header__sort {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.catalog-header__sort .select-options {
    z-index: 100;
}

.catalog-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 767px) {
    .catalog-body {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.catalog-body__sidebar {
    position: relative;
    width: 300px;
}

@media (max-width: 767px) {
    .catalog-body__sidebar {
        width: auto;
    }
}

.catalog-body__products {
    width: calc(100% - 300px);
    -webkit-box-flex: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
}

@media (max-width: 767px) {
    .catalog-body__products {
        width: 100%;
    }
}

.sidebar-filters-new {
    width: 270px;
    border: 1px solid #EEE9E9;
    scrollbar-width: thin;
    scrollbar-color: #CD2E29 #f7d0c0;
}

.sidebar-filters-new::-webkit-scrollbar {
    width: 5px;
}

.sidebar-filters-new::-webkit-scrollbar-track {
    background: #f7d0c0;
}

.sidebar-filters-new::-webkit-scrollbar-thumb {
    background-color: #CD2E29;
    border-radius: 0;
    border: none;
}

@media (max-width: 767px) {
    .sidebar-filters-new {
        width: 275px;
        padding-right: 5px;
        position: fixed;
        z-index: 999;
        top: 0;
        bottom: 0;
        right: 0;
        height: 100dvh;
        overflow-y: auto;
        background-color: #fff;
        -webkit-box-shadow: rgba(0, 0, 0, 0) 0px 4px 6px -1px, rgba(0, 0, 0, 0) 0px 2px 4px -1px;
        box-shadow: rgba(0, 0, 0, 0) 0px 4px 6px -1px, rgba(0, 0, 0, 0) 0px 2px 4px -1px;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        opacity: 0;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
        pointer-events: none;
    }

    .sidebar-filters-new.active {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        pointer-events: initial;
        -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    }
}

.sidebar-filters-new__top {
    display: none;
}

@media (max-width: 767px) {
    .sidebar-filters-new__top {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 14px 10px;
        width: 100%;
    }

    .sidebar-filters-new__name {
        font-weight: 700;
        font-size: 14px;
        text-transform: uppercase;
        color: #CD2E29;
    }

    .sidebar-filters-new__top::after {
        position: absolute;
        left: 10px;
        bottom: 0;
        width: calc(100% - 20px);
        height: 1px;
        background-color: #EEE9E9;
        content: "";
    }

    .sidebar-filters-new__close {
        position: absolute;
        right: 0;
        top: calc(50% - 15px);
        width: 30px;
        height: 30px;
        border: none;
        background: transparent;
        cursor: pointer;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath fill='%23CD2E29' d='M28.941,31.786L0.613,60.114c-0.787,0.787-0.787,2.062,0,2.849c0.393,0.394,0.909,0.59,1.424,0.59 c0.516,0,1.031-0.196,1.424-0.59l28.541-28.541l28.541,28.541c0.394,0.394,0.909,0.59,1.424,0.59c0.515,0,1.031-0.196,1.424-0.59 c0.787-0.787,0.787-2.062,0-2.849L35.064,31.786L63.41,3.438c0.787-0.787,0.787-2.062,0-2.849c-0.787-0.786-2.062-0.786-2.848,0 L32.003,29.15L3.441,0.59c-0.787-0.786-2.061-0.786-2.848,0c-0.787,0.787-0.787,2.062,0,2.849L28.941,31.786z'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-size: 15px;
        background-position: center;
    }
}

.catalog-body .products-row {
    margin-top: 0;
}

.catalog-body .products-row .product {
    -ms-flex-preferred-size: calc(100%/3 - 30px);
    flex-basis: calc(100%/3 - 30px);
}

@media (max-width: 991px) {
    .catalog-body .products-row .product {
        -ms-flex-preferred-size: calc(50% - 30px);
        flex-basis: calc(50% - 30px);
    }
}

@media (max-width: 767px) {
    .catalog-body .products-row .product {
        -ms-flex-preferred-size: calc(50% - 20px);
        flex-basis: calc(50% - 20px);
    }
}

.sidebar-filters-new__container {
    position: relative;
    padding-bottom: 0;
    margin-bottom: 4px;
}

.sidebar-filters-new__container::after {
    position: absolute;
    left: 10px;
    bottom: 0;
    width: calc(100% - 20px);
    height: 1px;
    background-color: #EEE9E9;
    content: "";
}

.sidebar-filters-new__inner {
    padding-bottom: 11px;
}

.sidebar-filters-new__title {
    position: relative;
    display: block;
    width: 100%;
    padding: 10px 32px 10px 10px;
    margin: 0 0 4px;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1.56px;
    text-align: left;
    text-transform: uppercase;
    color: #000000;
    border: none;
    background-color: transparent;
}

.sidebar-filters-new__title::after {
    position: absolute;
    right: 10px;
    top: 18px;
    width: 9px;
    height: 9px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    content: "";
}

.sidebar-filters-new__title.active::after {
    -webkit-transform: rotate(135deg) scale(-1) translate(4px, -4px);
    -ms-transform: rotate(135deg) scale(-1) translate(4px, -4px);
    transform: rotate(135deg) scale(-1) translate(4px, -4px);
}

.sidebar-filters-new__list {
    margin-left: 25px;
    margin-right: 10px;
}

.sidebar-filters-new__inner {
    display: none;
}

.sidebar-filters-new__inner.active {
    display: block;
}

.sidebar-filters-new__item input[type="checkbox"],
.sidebar-filters-new__item input[type="radio"] {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.sidebar-filters-new__item input[type="checkbox"]+label,
.sidebar-filters-new__item input[type="radio"]+label {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin-bottom: 10px;
    padding: 1px 0 1px 28px;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    cursor: pointer;
}

.sidebar-filters-new__item input[type="checkbox"]:disabled+label,
.sidebar-filters-new__item input[type="radio"]:disabled+label {
    opacity: 0.3;
    pointer-events: none;
}

.sidebar-filters-new__item input[type="checkbox"]+label::before,
.sidebar-filters-new__item input[type="radio"]+label::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #B0B3B8;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    content: "";
}

.sidebar-filters-new__item input[type="checkbox"]+label:hover::before,
.sidebar-filters-new__item input[type="radio"]+label:hover::before,
.sidebar-filters-new__item input[type="checkbox"]+label:focus::before,
.sidebar-filters-new__item input[type="radio"]+label:focus::before,
.sidebar-filters-new__item input[type="checkbox"]:checked+label::before,
.sidebar-filters-new__item input[type="radio"]:checked+label::before {
    border-color: #CD2E29;
}

.sidebar-filters-new__item input[type="radio"]+label::before {
    border-radius: 50%;
}

.sidebar-filters-new__item input[type="checkbox"]+label::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.7071 4.70841L5.43167 9.98346C5.04102 10.3742 4.40732 10.3742 4.0163 9.98346L1.2931 7.26005C0.9023 6.86933 0.9023 6.23556 1.2931 5.84476C1.68397 5.45389 2.31762 5.45389 2.70832 5.84461L4.7242 7.86051L9.29164 3.29304C9.68252 2.90217 10.3162 2.90247 10.7069 3.29304C11.0977 3.68384 11.0977 4.31739 10.7071 4.70841Z' fill='%23CD2E29'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    content: "";
}

.sidebar-filters-new__item input[type="radio"]+label::after {
    position: absolute;
    left: 3px;
    top: 3px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #CD2E29;
    content: "";
}

.sidebar-filters-new__item input[type="checkbox"]:checked+label::after,
.sidebar-filters-new__item input[type="radio"]:checked+label::after {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.sidebar-filters-new__more {
    display: inline-block;
    vertical-align: baseline;
    padding: 0;
    margin: 0 0 0 25px;
    font-weight: 200;
    font-size: 12px;
    line-height: 14px;
    text-decoration: underline;
    color: #CD2E29;
    border: none;
    background-color: transparent;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sidebar-filters-new__more:hover,
.sidebar-filters-new__more:focus {
    -webkit-text-decoration: underline solid transparent;
    text-decoration: underline solid transparent;
}

.sidebar-filters-new__price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 10px;
}

.sidebar-filters-new__price-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 5px;
}

.sidebar-filters-new__price-item input {
    width: 75px;
    height: 36px;
    border: 1px solid transparent;
    padding: 10px 8px;
    background: #EEE9E9;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 1.56px;
    color: #B0B3B8;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sidebar-filters-new__price-item input:hover,
.sidebar-filters-new__price-item input:focus {
    color: #000;
}

.sidebar-filters-new__price-item:first-child {
    margin-right: 10px;
}

.sidebar-filters-new__price-item label {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 1.56px;
    color: #000000;
}

.sidebar-filters-new__bottom {
    /*position: -webkit-sticky;*/
    /*position: sticky;*/
    bottom: env(safe-area-inset-bottom);
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 14px 10px calc(20px + env(safe-area-inset-bottom));
    margin-top: -5px;
}

.sidebar-filters-new__bottom::after {
    position: absolute;
    left: 10px;
    top: 0;
    width: calc(100% - 20px);
    height: 1px;
    background-color: #EEE9E9;
    content: "";
}

.sidebar-filters-new__clear {
    display: inline-block;
    vertical-align: middle;
    font-weight: 200;
    font-size: 12px;
    line-height: 14px;
    color: #CD2E29;
    font-weight: 200;
    text-decoration: underline;
    border: none;
    background-color: transparent;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 14px 12px;
}

.sidebar-filters-new__clear:hover,
.sidebar-filters-new__clear:focus {
    -webkit-text-decoration: underline solid transparent;
    text-decoration: underline solid transparent;
}

.sidebar-filters-new__submit {
    display: inline-block;
    vertical-align: middle;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 1.56px;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 14px 12px;
    background: #CD2E29;
    border: 1px solid #CD2E29;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.sidebar-filters-new__submit:hover,
.sidebar-filters-new__submit:focus {
    background-color: #fff;
    color: #CD2E29;
}

.catalog-body__filter-toggler {
    display: none;
}

@media (max-width: 767px) {
    .catalog-body__filter-toggler {
        display: block;
		width: 100%;
        margin-top: 32px;
		margin-bottom: 10px;
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 1.56px;
        color: #CD2E29;
        text-transform: uppercase;
        padding: 14px 12px;
        background: #fff;
        border: 1px solid #CD2E29;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .catalog-body__filter-toggler.active,
    .catalog-body__filter-toggler:hover,
    .catalog-body__filter-toggler:focus {
        background: #CD2E29;
        color: #fff;
    }

    .catalog-body__filter-toggler span {
        position: relative;
        display: inline-block;
        vertical-align: middle;
    }

    .catalog-body__filter-toggler span::after {
        position: absolute;
        left: calc(100% + 5px);
        top: calc(50% - 5px);
        width: 10px;
        height: 10px;
        border-right: 2px solid #CD2E29;
        border-top: 2px solid #CD2E29;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        content: "";
    }

    .catalog-body__filter-toggler.active span::after {
        border-color: #fff;
    }
}



/* custom 1.07.2026 */

/* popups */
.modal-overlay{
    z-index: 8 !important;
}
    .modal{
        z-index: 9 !important;
    }
/*  */
/*  */